<script type="text/javascript">
$(function(){	
	
window.parent.$('#content_title').panel('setTitle', '<?=$this->title?>');

setdg();

$('#btnPrint').click(function(){
	toprint();
});

$('#btnExcel').click(function(){
	toxls();
});

$('#q').searchbox({
	width:200,
	searcher:function(value,name){  
		///alert(value + "," + name)  
		cari(value);
	},
	prompt:'Cari Nama Operator & No Dokumen'  
});  


});//Akhir Document Ready
</script>